@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #000;
}
body {
	background-color: #FFF;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: none;
	color: #00F;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
#Contenitore #contenuto #LinguaLatina tr td a {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000;
}


#Contenitore {
	height: auto;
	width: 1200px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}



#intestazione {
	height: 210px;
	background-color: #FFF;
	padding-right: 10px;
	padding-left: 25px;
	border: 2px solid #000;
	padding-bottom: 10px;
	padding-top: 30px;
}
#navigazioneO {
	background-color: #000;
	height: 50px;
	padding-top: 5px;
	padding-left: 10px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
}
#contenuto {
	background-color: #FFF;
	float: left;
	height: auto;
	width: 1172px;
	padding-right: 10px;
	padding-left: 16px;
	text-align: center;
	color: #000;
	font-weight: bold;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

#piedipagina {
	background-color: #FFF;
	height: 50px;
	width: 1200px;
	float: left;
	border-left-width: 2px;
}
#Contenitore #contenuto #Lingua Latina caption {
	color: #F00;
}
#Contenitore #contenuto table caption strong {
	color: #F00;
}
#Contenitore #contenuto table caption strong {
	font-size: 18px;
}
table tr th {
	font-size: 14px;
	font-weight: bold;
	background-color: #C8C8C8;
}
#Contenitore #contenuto table tr td {
	font-size: 14px;
	text-align: center;
	background-color: #F2F2F2;
}
